Trader - Bug #1091

Youkta App: address is saved there but it's displaying as "choose address™ pop-up every time on
the Billing details page when placing an order

01/29/2021 06:27 AM - Maheswar Reddy

Status: Closed Start date: 01/29/2021
Priority: 4-Medium Due date:

Assignee: Harsh Bhalodiya

Application: Severity:

Description

Steps to Reproduce:

1. Login into youkta app

2. Click on home page

3. Click on root vegetables

4. Click on beetroot and click on + button

5. click on add to cart

6.click on tray and click on check out

7. Click on place order address is saved there but it's displaying as "choose address" pop-up every time on the Billing details page
when placing an order

Expected Result:
Every time it's should not ask choose address

Actual Result:
Every time it's asking choose address

History

#1 - 01/29/2021 06:27 AM - Maheswar Reddy

- Status changed from New to Resolved

#2 - 02/03/2021 12:10 PM - Maheswar Reddy

- Status changed from Resolved to Closed
